#slick-slide01 > DIV:nth-child(2) > DIV:nth-child(1) > SPAN > SPAN > SPAN {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:center !important;
	justify-content:unset !important;
	align-items:unset !important;
	line-height:56px !important;
}
#slick-slide00 > DIV:nth-child(2) > DIV:nth-child(1) > SPAN > SPAN > SPAN {
	display:flex !important;
	flex-direction:row !important;
	flex-wrap:nowrap !important;
	align-content:center !important;
	justify-content:unset !important;
	align-items:unset !important;
	line-height:53px !important;
}
#slick-slide01 > DIV:nth-child(2) {
	margin-top:-60px !important;
}
#slick-slide00 > DIV:nth-child(2) {
	margin-top:-40px !important;
}



#siteblocks-setting-wrap-DTfuOpotyvjZ .LA25394 .moreBtn {
  font-size:16px !important;
  font-family:Montserrat !important;
}
#siteblocks-setting-wrap-wCKFOpetdEcj .img_text_24054 .right_btn {
  font-size:16px !important;
}


#location_seKkjUJafRpE > DIV {
  padding-top:25px !important;
}
#location_rrAPEKzFplRZ > DIV {
  padding-top:0px !important;
  margin-top:-5px !important;
}
div.img_text_24054 .proshow-scroll-main .right_title {
  height: 48px;
}


#component_qTKFtAouqgNj > DIV {
	padding-left:0px !important;
	padding-right:0px !important;
}


#location_qpfaEKoZeUQj > DIV > DIV:nth-child(1) > DIV {
	display:none !important;
}
#location_qpfaEKoZeUQj > DIV > DIV:nth-child(2) {
	display:none !important;
}

#siteblocks-setting-wrap-qdpFtqQCPkBj a {
	color:rgb(51,51,51) !important;
}

#siteblocks-setting-wrap-DJUPtATjoWwE .QX-146840910 .ArtH5 a {
	color:rgb(51,51,51) !important;
}
#siteblocks-setting-wrap-DJUPtATjoWwE .QX-146840910 .ArtP {
	font-size:16px !important;
	color:rgb(51,51,51) !important;
}

#siteblocks-setting-wrap-rrAPEKzFplRZ .QX-137040730 .cate {
	display:none !important;
}










@media screen and (max-width:500px) {
	#location_seKkjUJafRpE > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(2) > DIV:nth-child(1) > DIV {
	color:rgb(51,51,51) !important;
}
}

@media screen and (max-width:500px) {
	#siteblocks-setting-wrap-qdpFtqQCPkBj > DIV > DIV > DIV:nth-child(1) {
	margin-top:0px !important;
	display:none !important;
}
}